<?php
$z[0]=Array("field","林虑山,林虑山介绍,林州旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","林虑山位于林州市西部的一段，是“亚洲第一，世界一流”的滑翔基地，主要景区面积有100平方公里，我国锦绣山河素有“北雄南秀”之称，而林虑山是北雄风光最胜处，林虑山属暖温半湿润大陆性季风气候，它的最高山峰海拔1675米，形成独特山区气候特征，年平均降",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","林虑山_林州林虑山旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　林虑山位于林州市西部的一段，是“亚洲第一，世界一流”的滑翔基地，主要景区面积有100平方公里，我国锦绣山河素有“北雄南秀”之称，而林虑山是北雄风光最胜处，林虑山属暖温半湿润大陆性季风气候，它的最高山峰海拔1675米，形成独特山区气候特征，年平均降雨量670毫米左右，四季分明，光照充足，春暖少雨，秋凉气爽，平均气温12.7度，林虑山历史悠久，汇独特的自然景观与人文景观于一体，景区内有省级以上文物保护单位10处，市县级以上文物保护单位71处，旅游资源丰厚。<div align=center style=\"margin:0 0 0 5px\"></div>",541,1079);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H01R4P-3D54.gif",1081,1165);
$z[7][4]['name']="litpic";

?>